import React from "react";
import Link from "@mui/material/Link";
import Box from "@mui/material/Box";
import Typography from "@mui/material/Typography";
import ContentWrapper from "../../components/ContentWrapper";
import References from "./References.jsx";

const resumeLink = "/portfolio/resume/Elijah%20Parker%20Resume.pdf";

export default function Resume() {
  return (
    <Box id="resume">
      <ContentWrapper>
        <References />
        <Box sx={{ marginBottom: "4rem" }}>
          <Typography
            variant="h5"
            sx={{ textDecoration: "none", color: "inherit" }}
            component={Link}
            href={resumeLink}
            download
          >
            Download Resume
          </Typography>
        </Box>
      </ContentWrapper>
    </Box>
  );
}
